{
  "name": "heika",
  "version": "1.0.0",
  "scripts": {
    "dev": "next",
    "build": "next build",
    "start": "next start",
    "type-check": "tsc",
    "dockerize": "docker build . -t git.unix.dog/lio/heika"
  },
  "dependencies": {
    "matomo-react": "^1.0.7",
    "next": "^12.2.2",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-icons": "^5.2.1",
    "sass": "^1.53.0",
    "ts-import": "4.0.0-beta.10"
  },
  "license": "MIT",
  "devDependencies": {
    "@types/node": "^18.0.5",
    "@types/react": "^18.0.15",
    "@types/react-dom": "^18.0.6",
    "typescript": "^4.7.4"
  }
}
